///////////////////////////ZONE ESCLAVE DE MUSIK /////////////////////


        //// zone .com ////


        zone"teelt.com" {
                type slave;
                file "zone/slave/musik/com/teelt.com.zone";
                masters {
                        80.65.227.89 ; // genese.flycase.com
                        };
                };
        zone "chopsa.com" {
                type slave;
                file "zone/slave/musik/com/chopsa.com.zone";
                masters{
                        80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "campinglecongo.com" {
                type slave;
                file "zone/slave/musik/com/campinglecongo.com.zone";
                masters {
                        80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "murielvidal.com" {
                type slave;
                file "zone/slave/musik/com/murielvidal.com.zone";
                masters {
                           80.65.227.89; // genese.flycase.com;
                        };
                };
       zone "idestock.com" {
                 type slave;
                 file "zone/slave/musik/com/idestock.com.zone";
                 masters {
                        80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "stancourtois.com" {
              type slave;
              file "zone/slave/musik/com/stancourtois.com.zone";
              masters {
                      80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "def2def.com" {
                  type slave;
                  file "zone/slave/musik/com/def2def.com.zone";
                  masters {
                        80.65.227.89; // genese.flycase.com;
                        };
                };

        zone "autoservice66.com" {
                type slave;
                file "zone/slave/musik/com/autoservice66.com.zone";
                masters {
                        80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "spirhit.com" {
                 type slave;
                 file "zone/slave/musik/com/spirith.com.zone";
                 masters {
                          80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "stesteveimmo.com" {
                 type slave;
                 file "zone/slave/musik/com/stesteveimmo.com.zone";
                 masters {
                         80.65.227.89; // genese.flycase.com;
                        };
                };
        zone "studio-pc.com" {
                type slave;
                file "zone/slave/musik/com/studio-pc.com.zone";
               masters {
                         80.65.227.89; // genese.flycase.com;
                        };
                   };
        zone "jeandustou.com"{
                        type slave;
                                        file "zone/slave/musik/com/jeandustou.com";
                                          masters {
                                                                   80.65.227.89; // genese.flycase.com;
                                                                                           };
                                                                                                              };

      zone "petiteshistoires.com"{
                type slave;
                file "zone/slave/musik/com/petiteshistoires.com.zone";
                masters {
                         80.65.227.89; // genese.flycase.com;
                         };
                  };
        zone "eurauto66.com"{
                 type slave;
                 file "zone/slave/musik/com/eurauto66.com.zone";
                masters {
                          80.65.227.89; // genese.flycase.com;
                         };
                };
        zone "saintejacqueline.com"{
                type slave;
                file "zone/slave/musik/com/saintejacqueline.com.zone";
                masters {
                         80.65.227.89; // genese.flycase.com;
                     };
                };
        zone "agenceduport-immo.com"{
                 type slave;
                  file "zone/slave/musik/com/agenceduport-immo.com.zone";
                    masters {
                             80.65.227.89; // genese.flycase.com;
                                  };
                  };

